ISCS#FEP - Feature #771

gooooooonag
09/07/2020 03:56 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei i % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/07/2020
09/16/2020
100%

2.00 hours
0.00 hour

Description

History

#1 - 09/07/2020 03:56 PM - yanwei li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/16/2020 10:57 AM - yanwei li
- Due date changed from 09/07/2020 to 09/16/2020
